---
title:  "Quick'n'Dirty Akkadisch Stämme"
<!-- author: bg (bg@nerilex.org) -->
includesource: true
geometry:
- top=1cm
- left=0.4cm
- right=0.0cm
- landscape
fontspec:
- iwona
---

\setlength{\parindent}{0cm}

## Verb-Paradigmen

Stamm | Klassen | Präsens         | Prät.         | Perfekt        | Imperativ       | Partizip     | Infinitiv   | Verb.adj.   | Stativ
------|---------|-----------------|---------------|----------------|-----------------|--------------|-------------|-------------|----------
G     | ja      | i-a++$v_k$-     | i-\-$v'_k$-   | i-ta-$v_k$-    | -$v'_k$-$v'_k$- | -ā-i-um      | -a-ā-um     | -a-\-um     | -a-i-
D     | x       | u-a++a-         | u-a++i-       | u-ta++i-       | -u++i-          | mu-a++i-     | -u++u-um    | -u++u-um    | -u++u-
Š     | x       | uša-++a-        | uša-\-i-      | ušta-\-i-      | šu-\-i-         | muša-\-i-um  | šu-\-u-um   | šu-\-u-um   | šu-\-u-
N     | ja      | in-a++$v_k$-    | in-a-z-       | itta-\-z-      | na-\-i-         | mun-a-\-um   | na-\-u-sum  | na-\-u-sum  | na-\-u-
Gt    | ja      | i-ta++$v_k$-    | i-ta-$v_k$-   | x              | -it-$v_k$-      | mu-ta-\-um   | -it-u-um    | -it-u-um    | -it-u-
Dt    | x       | u-ta++a-        | u-ta++i-      | u-tata++i-     | -uta++i-        | mu-ta++i-um  | -uta++i-um  | x           | x
Št    | x       | ušta-(a+)+a-    | ušta-\-i-     | uštata-\-i-    | šuta-\-i-       | mušta-\-i-um | šuta-\-u-um | šuta-\-u-um | šuta-\-u-
Gtn   | ja      | i-tana++$v_k$-  | i-ta++$v_k$-  | i-tata++$v_k$- | -ita++$v_k$-    | mu-ta++i-um  | -ita++u-um  | -ita++u-um  | -ita++u-
Dtn   | x       | u-tana++a-      | u-ta++i-      | x              | -uta++i-        | mu-ta++i-um  | -uta++u-um  | -uta++u-um  | -uta++u-
Štn   | x       | uštana-\-a-     | ušta-\-i-     | x              | šuta-\-i-       | mušta-\-i-um | šuta-\-u-um | šuta-\-u-um | šuta-\-u-
Ntn   | ja      | ittana-\-$v_k$- | itta-\-$v_k$- | x              | ita-\-$v_k$-    | mutta-\-i-um | ita-\-u-um  | ita-\-u-um  | ita-\-u-

### Personal Indikatoren  

Personal Pre- & Suffixe (für Präsens, Präteritum und Perfekt):


 Person         | Singular | Plural   | de.
----------------|----------|----------|---------------
       1. com.  | a-       | ni-      | ich / wir
\hline 2. com.  |    ---   | ta- -ā   | du  / ihr
       2. fem.  | ta-   -ī |    ---   | du  / ihr
       2. mask. | ta-      |    ---   | du  / ihr
\hline 3. com.  | i-       |    ---   | sie / er / es
       3. fem.  |    ---   | i-    -ā | sie
       3. mask. |    ---   | i-    -ū | sie

\newpage

### Imperative

 Person      |  a/u-Klasse | a-Klasse | a-Klasse (var) | i-Klasse | u-Klasse
-------------|-------------|----------|----------------|----------|---------
2. Pl. com.  |  PuRS-ā     | ṢaBT-ā   | RiKB-ā         | PiQD-ā   | RuGM-ā
2. Sg. fem.  |  PuRS-ī     | ṢaBT-ī   | RiKB-ī         | PiQD-ī   | RuGM-ī
2. Sg. mask. |  PuRuS      | ṢaBaT    | RiKaB          | PiQaD    | RuGuM


### Dativ- & Akkusativsuffixe

 Person          |  Dativ (Sg.)    |  Dativ (Pl.) | Akk. (Sg.) | Akk. (Pl.)
-----------------|-----------------|--------------|------------|-----------
       1. com.   | -am / -m / -nim | -niʾāšim     | -ni        | -niʾāti
\hline 2. fem.   | -kim            | -kināšim     | -ki        | -kinâti
       2. mask.  | -kum            | -kunūšim     | -ka        | -kunūti
\hline 3. fem.   | -š/sim          | -š/sināšim   | -ši / -si  | -š/sināti
       3. mask.  | -š/sum          | -š/sunūšim   | -šu / -su  | -š/sunūti

### Ventiv / Dativ 1. Sg.

 * (X-ī)-m (ī von 2. Sg.fem)
 * (X-ū/ā)-nim (ū/ā von Plural oder Dual)
 * (X)-am (sonst)

### Modi

 Form | Modus | Bedeutung
------|-------|-----------
      /Präsens/-u   | Pos. Affirmativ Gegenwart / Zukunft | Bestätigung
 lū + /Präsens/     | Pos. Affirmativ Gegenwart / Zukunft | Bestätigung
 lū + /Präteritum/  | Pos. Affirmativ Vergangenheit | Bestätigung
 lū + /Perfekt/     | Pos. Affirmativ Vergangenheit | Bestätigung
 lū + /Prädikat/    | Prekartiv mit Stativ / non-verbalem Satz | pos. Wunsch
 i + /Präteritum 1. Pl./  | Kohortativ | pos. Wunsch
 l- /Präteritum 3. Sg., 3. Pl./ | Prekartiv | pos. Wunsch
 lā + /Präsens/      | Prohibitiv | Verbot
 lā + /Präteritum/   | Neg. Affirmativ Vergangenheit | Verneinung
 lā + /Perfekt/      | Neg. Affirmativ Vergangenheit | Verneinung
 aj + /(ʾ)a-, (ʾ)i-, (ʾ)u-/ | Vetitiv | neg. Wunsch
 ē + /t-, n-/  | Vetitiv | neg. Wunsch
 šumman (šumma + man) … -man | Irrealis | Hypothetisches

<!--

Stamm	Klassen	Präsens	Prät.	Perfekt	Imperativ	Partizip	Infinitiv	Verb.adj.	Stativ
G	ja	i-a++v-	i--w-	i-ta-v-	-w-w-	-ā-i-um	-a-ā-um	-a--um	-a-i-
D	x	u-a++a-	u-a++i-	u-ta++i-	-u++i-	mu-a++i-	-u++u-um	-u++u-um	-u++u-
Š	x	uša-++a-	uša--i-	ušta--i-	šu--i-	muša--i-um	šu--u-um	šu--u-um	šu--u-
N	ja	in-a++v-	in-a-z-	itta--z-	na--i-	mun-a--um	na--u-sum	na--u-sum	na--u-
Gt	ja	i-ta++v-	i-ta-v-	x	-it-v-	mu-ta--um	-it-u-um	-it-u-um	-it-u-
Dt	x	u-ta++a-	u-ta++i-	u-tata++i-	-uta++i-	mu-ta++i-um	-uta++i-um	x	x
Št	x	ušta-(a+)+a-	ušta--i-	uštata--i-	šuta--i-	mušta--i-um	šuta--u-um	šuta--u-um	šuta--u-
Gtn	ja	i-tana++v-	i-ta++v-	i-tata++v-	-ita++v-	mu-ta++i-um	-ita++u-um	-ita++u-um	-ita++u-
Dtn	x	u-tana++a-	u-ta++i-	x	-uta++i-	mu-ta++i-um	-uta++u-um	-uta++u-um	-uta++u-
Štn	x	uštana--a-	ušta--i-	x	šuta--i-	mušta--i-um	šuta--u-um	šuta--u-um	šuta--u-
Ntn	ja	ittana--v-	itta--v-	x	ita--v-	mutta--i-um	ita--u-um	ita--u-um	ita--u-

-->

<!--
## Zeichen:
	ʾ
	Ṣ Ṣ
	š Š
	ḫ Ḫ
	ṭ Ṭ
	ā ē ī ū 
	â î ê û
✅✗
-->
